Indispensable, more.. Rated 5 out of 5 stars

Oops, I made a keyboard error in my Indispensable review. The <em:maxVersion> should read 3.1.*

This review is for a previous version of the add-on (0.9.5).  This user has a previous review of this add-on.